/* Light */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/* Regular */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Medium */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/* Bold */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* ExtraBold */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
/* Black */
@font-face {
  font-family: "Creato Display";
  src: url("../fonts/CreatoDisplay/CreatoDisplay-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}